/*  Typo
----------------------------------------------- */

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font: 25px/140% 'Open Sans', sans-serif!important; color: #16191A!important; }
h2 { font: 25px/140% 'Open Sans', sans-serif!important; color: #ffffff!important; }

p { font: 14px/140% 'Open Sans', sans-serif!important; color: #16191A!important; }

label, input { 
font: 14px/140% 'Open Sans', sans-serif!important; 
}

/*  Layout
----------------------------------------------- */

body {
    background: #333333 url(http://u.jimdo.com/www73/o/s3d813cbce8ecee99/userlayout/img/duo-nimm-zwo-hintergrund.jpg?t=1422288417) no-repeat center top fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    padding:35px 0 0 0;
    margin:0;
}

#container {
    margin:0 auto;
    max-width:970px;
    background: rgba(250, 250, 250, 0.0);
}

#header {
    padding:20px;
}

#header a {
float: left;
}

#sidebar {
    display: none;
}

#content {
    width: 100%;
    top: 15px;
    position: relative;
    float: left;
}

#footer
{
    clear:both;
    margin-top:10px;
    background:url(footer-bg.gif) repeat-x top;
    height:65px;
}

#footer .gutter 
{
    height:30px;
    padding:15px 10px 0 10px;
}

.footleft {
    float: left;
    color: #646464!important;
    font-size: 15px!important;
font: 14px/140% 'Open Sans', sans-serif!important;
}

.footright {
    float: right;
    color: #646464!important;
    font-size: 15px!important;
font: 14px/140% 'Open Sans', sans-serif!important;
}

.leftrow, .rightrow {
display: none;
}

/*  Navigation
----------------------------------------------- */
#fbhead a {
    background: url(http://u.jimdo.com/www73/o/s3d813cbce8ecee99/userlayout/img/icon-facebook.png);
    position: absolute;
    top: 45px;
    height: 25px;
    width: 25px;
}
#fbhead a:hover {
    background: url(http://u.jimdo.com/www73/o/s3d813cbce8ecee99/userlayout/img/icon-facebook-hover.png);
}

#nav {
    float: right;
    padding-top: 30px;
}

#nav ul {
list-style-type:none;
margin:0;
padding:0px;
}

#nav li {
float:left;
padding-left: 40px;
margin:0;
    height:auto;
    width: auto;
}

#nav li a {
display: block;
text-align: center;
margin: 0px 0px;
text-decoration: none;
font: 14px/140% 'Open Sans', sans-serif!important;
color: #646464!important;
border: none;
padding: 0 20px;
    text-align: right;
}

#nav li a:hover {
color: #910A4B!important;
}

#nav li .j-nav-current{
    color: #910A4B!important;
}

/*  Home 
----------------------------------------------- */
#cc-m-11234508227, #cc-m-11234412227, #cc-m-11235478927 {
    background: rgba(250, 250, 250, 0.8);
    padding: 17px;
}

.sound-wrap {
    position: relative;
    bottom: 90px;
    float: right;
    padding-right: 15px;
    height: 1px;
    overflow: visible;
}

.sound-wrap ul li{
list-style:none;
border-bottom:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width: 50px;
}

.sound-wrap li a {
margin:5px 0px 0px 15px;
padding:0px 0px 0px 0px;
width:50px;
height:50px;
float:right;
text-indent:-99999px;
}

.sound-wrap li a.sound {
background-image:url(https://u.jimcdn.com/cms/o/s3d813cbce8ecee99/userlayout/img/icon-hoerproben.png?t=1422288379);
    background-size: cover;
}
.sound-wrap li a.sound:hover {
background-image:url(https://u.jimcdn.com/cms/o/s3d813cbce8ecee99/userlayout/img/icon-hoerproben-hover.png?t=1422288382);
}


/*  Über uns 
----------------------------------------------- */
#cc-m-11239204627 {
    background: #910A4B;
    padding: 17px;
}

#cc-m-11239249127 {
    background: rgba(250, 250, 250, 0.8);
}

/*  Text-Wechsel
-------------------------- */
#bildwechsel img {
    width: 48%;
    float: left;
    padding-right: 20px;
}

#bildwechsel2 img {
    width: 48%;
    float: none;
}

.textwechsel {
    float: left;
    position: relative;
    overflow: visible;
height: 1px;
     padding: 17px 17px 0px 17px;
}

.textwechsel2 {
    float: left;
    position: relative;
bottom: 17px;
    overflow: visible;
         opacity: 0.0;
         background: rgba(250, 250, 250, 1);
     padding: 17px 17px 0px 17px;
}

#bildwechsel .textwechsel {
    z-index:1;
}

#bildwechsel2:active .textwechsel2, #bildwechsel2:hover .textwechsel2 {
    opacity: 1;
    z-index: 2;
}

/*  hover-effekt
-------------------------- */
#bildwechsel .gutterabout {
    position: absolute;
    padding: 20px 85px;
    background: rgba(250, 250, 250, 0.8);
    opacity: 0;
    	-webkit-transition: duration 0.4s ease-in-out;
	-moz-transition: duration 0.4s ease-in-out;
	-ms-transition: duration 0.4s ease-in-out;
	-o-transition: duration 0.4s ease-in-out;
	transition: duration 0.4s ease-in-out;
}

#bildwechsel:hover .gutterabout {
    opacity: 1;
    margin-top: 235px;
}

#bildwechsel2 .gutterabout {
    position: absolute;
    padding: 20px 85px;
    background: rgba(250, 250, 250, 0.8);
    opacity: 0;
    	-webkit-transition: duration 0.4s ease-in-out;
	-moz-transition: duration 0.4s ease-in-out;
	-ms-transition: duration 0.4s ease-in-out;
	-o-transition: duration 0.4s ease-in-out;
	transition: duration 0.4s ease-in-out;
margin: -59px 0 0px 270px;
}

#bildwechsel2:hover .gutterabout {
    opacity: 1;
}

/*  Media
----------------------------------------------- */
#cc-m-11306873727 {
    background: #910A4B;
    padding: 17px;
}
#cc-m-11306873727 p, #cc-m-11306873727 h1 {
      color: #ffffff!important;  
}
/*  Player
-------------------------- */
#cc-m-11306806427 {
    background: #910A4B;
    padding: 7px 17px 17px 17px;  
}
/*  Zoom Titel
-------------------------- */
#cc-m-11631376927 p {
   padding: 17px;   
   background: rgba(250, 250, 250, 0.8);
    color: #910A4B!important;
}
#cc-m-11631376927 a {
    position: relative;
    display: inline-block;
    color: #910A4B!important;
    z-index: 1;
    font-size: 90%;
}
#cc-m-11631376927 a:hover {
    padding: 0px 5px;
    background: rgba(250, 250, 250, 0.9);
-webkit-transform: scale(2);
-moz-transform: scale(2);
-ms-transform: scale(2);
-o-transform: scale(2);
transform: scale(2);
        z-index: 2;
}

/*  Passion
----------------------------------------------- */
#cc-matrix-3128288527 {
    background: #ffffff url(https://u.jimcdn.com/cms/o/s3d813cbce8ecee99/userlayout/img/passion2music-s-m-heinze-1.jpg?t=1424193896) no-repeat right top;
    background-size: cover;   
    padding: 17px;
}

#passion-bild img {
    width: 100%;
}

#passion-bild .gutterabout {
    position: relative;
    top: -50px;
         opacity: 0.0;
         background: rgba(250, 250, 250, 0.8);
     padding: 7px 7px 0px 7px;
        	-webkit-transition: duration 0.4s ease-in-out;
	-moz-transition: duration 0.4s ease-in-out;
	-ms-transition: duration 0.4s ease-in-out;
	-o-transition: duration 0.4s ease-in-out;
	transition: duration 0.4s ease-in-out;
}

#passion-bild:hover .gutterabout {
     opacity: 1;  
}

#cc-m-11412353827 {
    position: relative;
    bottom: 20px;
}

/*  Kontaktformular passion
-------------------------- */
#cc-matrix-3184955127 {
    position: relative;
    top: 1100px
}

/*  Kontakt
----------------------------------------------- */
#cc-m-11412618327, #cc-m-11412606127, #cc-m-11412584027 {
    background: rgba(250, 250, 250, 0.8);
    padding: 7px 17px;
}
#cc-m-11412557027  {
    padding: 0px!important;
}

#cc-matrix-3185061727 {
    background: rgba(145, 10, 75, 1);
    padding: 7px 17px;
    color: #ffffff!important;
}

#facebook a.fb {
    display: block;
    background-image: url(http://u.jimdo.com/www73/o/s3d813cbce8ecee99/userlayout/img/facebook-button.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 48px;
    -webkit-transition:All 0.3s ease-out;
-moz-transition:All 0.3s ease-out;
-o-transition:All 0.3s ease-out;
    padding-bottom: 7px;
}

#facebook a.fb:hover {
    display: block;
    background-image: url(http://u.jimdo.com/www73/o/s3d813cbce8ecee99/userlayout/img/facebook-button-hover.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 48px;
}

.cc-m-form-note {
display: none;
}
/*  2te Tabelle
-------------------------- */
#cc-m-11413256827 {
    background: rgba(250, 250, 250, 0.8);
    padding: 10px 20px;
    margin-top: 17px;
}

#cc-m-11413237427, #cc-m-11413428127, #cc-m-11413422127, #cc-m-11413421527, #cc-m-11413425027 {
        background: rgba(250, 250, 250, 0.8);
}

#cc-m-11413237427 img, #cc-m-11413422127 img, #cc-m-11413425027 img {
    padding: 0 17px;
}

#cc-m-11413425027 {
    padding-bottom: 17px!important;
}

#zeichen {
    height: 0px;
    overflow: visible;
    position: absolute;
    right: 1px;
}

#zeichen img {
    padding-top: 22px;
}


/*  Impressum Datenschutz
----------------------------------------------- */
#cc-m-11741685027, .cc-privacy {
        background: rgba(250, 250, 250, 0.8);
    padding: 17px;
}